cURL
curl --request POST \ --url https://api-sandbox.orum.io/oauth/token \ --header 'Content-Type: application/json' \ --data ' { "client_id": "<string>", "client_secret": "<string>" } '
{ "access_token": "<string>", "token_type": "<string>", "expires_in": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.orum.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.orum.io/llms.txt
Use this file to discover all available pages before exploring further.
ID returned when generating API Credentials.
Secret returned when generating API Credentials.
200 response.
Short-lived auth (access) token that you will pass in the Authorization header of all Deliver and Verify calls.
The type of token returned. This will always be "Bearer".
The time in seconds until the token expires.
Was this page helpful?